How to install ruby-gnuplot on Debian Unstable (Sid)